/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "产品速览及价格";
"CFBundleName" = "产品速览及价格";
"NSBluetoothAlwaysUsageDescription" = "执行这项操作可以让 产品速览及价格 与 Plano 同步并连接蓝牙配件。";
"NSCameraUsageDescription" = "为确保设备安全，产品速览及价格 需要访问相机。";
"NSLocalNetworkUsageDescription" = "执行这项操作可以让 产品速览及价格 与 Plano 同步并连接蓝牙配件。";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "为确保设备安全，产品速览及价格 需要使用定位服务。";
"NSLocationAlwaysUsageDescription" = "始终允许使用定位服务。";
"NSLocationUsageDescription" = "为确保设备安全，产品速览及价格 需要使用定位服务。";
"NSLocationWhenInUseUsageDescription" = "仅在使用应用程序时允许使用定位服务。";
